libpolkit-gir1.0-0.112-2.1.mga4.i586.rpm


Advertisement

Description

libpolkit-gir1.0 - GObject Introspection interface library for polkit

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libpolkit-gir1.0
Package version 0.112
Package release 2.1.mga4
Package architecture i586
Package type rpm
Installed size 22.50 KB
Download size 10.46 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface library for polkit.

Alternatives

Package Version Architecture Repository
libpolkit-gir1.0-0.113-1.mga4.i586.rpm 0.113 i586 Mageia Core Updates
libpolkit-gir1.0-0.112-2.mga4.i586.rpm 0.112 i586 Mageia Core
libpolkit-gir1.0 - - -

Requires

Name Value
libpolkit1_0 == 0.112-2.1.mga4
typelib(Gio) == 2.0
typelib(Polkit) == 1.0

Provides

Name Value
libpolkit-gir1.0 == 0.112-2.1.mga4
libpolkit-gir1.0(x86-32) == 0.112-2.1.mga4
typelib(Polkit) == 1.0
typelib(PolkitAgent) == 1.0

Conflicts

Name Value
polkit < 0.101-4

Download

Type URL
Binary Package libpolkit-gir1.0-0.112-2.1.mga4.i586.rpm
Source Package polkit-0.112-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpolkit-gir1.0 rpm package:
    # urpmi libpolkit-gir1.0

Files

Path
/usr/lib/girepository-1.0/Polkit-1.0.typelib
/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib

Changelog

See polkit-0.112-2.1.mga4.i586.rpm changelog.

See Also

Package Description
libpolkit-qt-agent-1_1-0.112.0-1.mga4.i586.rpm Polkit-Qt core library
libpolkit-qt-core-1_1-0.112.0-1.mga4.i586.rpm Polkit-Qt core library
libpolkit-qt-gui-1_1-0.112.0-1.mga4.i586.rpm Polkit-Qt core library
libpolkit1-devel-0.112-2.1.mga4.i586.rpm Development files for PolicyKit
libpolkit1-devel-0.113-1.mga4.i586.rpm Development files for PolicyKit
libpolkit1_0-0.112-2.1.mga4.i586.rpm PolicyKit Authorization Framework
libpolkit1_0-0.113-1.mga4.i586.rpm PolicyKit Authorization Framework
libpostgis-devel-2.1.7-1.mga4.i586.rpm Development files for postgis
libpostproc52-2.0.3-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.5-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.6-1.mga4.i586.rpm Shared library part of ffmpeg
libpostproc52-2.0.7-1.mga4.i586.rpm Shared library part of ffmpeg
libpotrace-devel-1.11-3.1.mga4.i586.rpm Development files for libpotrace
libpotrace0-1.11-3.1.mga4.i586.rpm Shared library for potrace
libpowerdevilconfigcommonprivate4-4.11.12-1.mga4.i586.rpm KDE 4 Core Library
Advertisement
Advertisement